apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: {{ include "historic-data-registry.fullname" . }}-redis-pvc-claim
spec:
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: {{ .Values.redis.storageSize }}